import request from "@/utils/request";
import {BASE_URL} from '@/config'

export const userLogin = (data) => {
    return request({
        method: 'post',
        url: `${BASE_URL}/auth/login`,
        data,
    });
};



export const logger = (params) => {
    return request({
        method: 'get',
        url: `${BASE_URL}/auth/savePathLog`,
        params,
    });
};
